
Bing Search - Bug #1867

Take the default argument as the query

05/15/2017 04:52 PM - Luke Murphey

Status: Closed Start date: 05/15/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

Basically, this should be made to work:

| bingsearch "splunk site:pastebin.com" 

Associated revisions

Revision 15 - 06/18/2017 04:37 AM - luke.murphey

Fixing issue where the default argument was not understood as the query

Reference #1867

History

#1 - 06/18/2017 04:48 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
